<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/c52d73fa-8382-4368-900e-309f24806f6e.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Structure sous - marine de Yonaguni 

<p>
24 ° 25 ′ 56 ″ N 123 ° 00 ′ 58 ″ E / 24.43222, 123.01611 

<p>
Histoire de la préfecture d' Okinawa 

<p>
Japon 

<p>
Énigme archéologique 

<p>
Mégastructure 

<p>
OOPArt 

<p>
Site archéologique au Japon 

<p>
Asie 

<p>
Site de plongée 

<p>
Archéologie 

<p>
Pyramide 

<p>
Structure sous - marine de Yonaguni 

<p>
24 ° 25 ′ 56 ″ N 123 ° 00 ′ 58 ″ E / 24.43222, 123.01611 

<p>
Un plongeur visitant le monument immergé 

<p>
La structure sous - marine de Yonaguni (与那国島海底地形 / 遺跡, Yonaguni - jima kaitei chikei / iseki ?, littéralement « relief / vestige sous-marin de Yonaguni - jima ») est une formation gréseuse sous - marine située dans les eaux claires de la pointe d' Arakawa, à l' extrémité sud de l' île Yonaguni dans l' archipel japonais Ryūkyū. 

<p>

<span class="LO p154 Becoming_aware-Phenomenon " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:154</span>&nbsp;Cette</span>
<span class="LO p154 Becoming_aware-Phenomenon " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">île</span>
<span class="LO p154 Becoming_aware-Phenomenon " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">sous</span>
<span class="LO p154 Becoming_aware-Phenomenon " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">-</span>
<span class="LO p154 Becoming_aware-Phenomenon " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">marine</span>fait l' objet de débats scientifiques depuis sa récente 
<span class="LO p154 Becoming_aware-TARGET LU" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">découverte</span><a id="p154"></a><span class="LO p154 Becoming_aware-TARGET" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)"> <sub>Becoming_aware:154</sub> </span>
<span class="LO p154 Becoming_aware-Time " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Becoming_aware-Time:154</span>&nbsp;en</span>
<span class="LO p154 Becoming_aware-Time " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">1985</span>car selon certains elle pourrait être le vestige d' une cité préhistorique. 

<p>
La structure est constituée d' immenses plate - formes interrompues par des failles formant de grandes marches angulaires séparées par des parois à l' apparence lisse (les failles sont géologiquement récentes). 

<p>

<span class="LO p206 Dimension-Object " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Dimension-Object:206</span>&nbsp;La</span>
<span class="LO p206 Dimension-Object " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">structure</span>
<span class="LO p206 Dimension-TARGET LU" onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">mesure</span><a id="p206"></a><span class="LO p206 Dimension-TARGET" onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)"> <sub>Dimension:206</sub> </span>
<span class="LO p206 Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Dimension-Measurement:206</span>&nbsp;plus</span>
<span class="LO p206 Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">ou</span>
<span class="LO p206 Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">moins</span>
<span class="LO p206 Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">75</span>
<span class="LO p206 Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">mètres</span>
<span class="LO p206 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Dimension-Measurement:206|Dimension-Dimension:206</span>&nbsp;de</span>
<span class="LO p206 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">long</span>
<span class="LO p206 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">et</span>
<span class="LO p206 Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Dimension-Measurement:206</span>&nbsp;25</span>
<span class="LO p206 Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">mètres</span>
<span class="LO p206 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Dimension-Measurement:206|Dimension-Dimension:206</span>&nbsp;de</span>
<span class="LO p206 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">haut</span>. 

<p>
En raison de son apparence lisse, peu érodée et peu 
<span class="LO p231 Colonization-TARGET LU" onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">colonisée</span><a id="p231"></a><span class="LO p231 Colonization-TARGET" onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)"> <sub>Colonization:231</sub> </span>par la vie marine, certains auteurs estiment qu' elle pourrait être artificielle et très ancienne, tandis que les archéologues estiment que si elle l' était, son état serait bien plus dégradé. 

<p>
Histoire 

<p>
Autrefois 

<p>
Selon le point de vue qu' il pourrait s' agir d' un monument préhistorique, 
<span class="LO p294 Buildings-Created_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Buildings-Created_entity:294</span>&nbsp;le</span>
<span class="LO p294 Buildings-Created_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">site</span>
<span class="LO p294 Buildings-Created_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">de</span>
<span class="LO p294 Buildings-Created_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">Yonaguni</span>
<span class="LO p294 Buildings-Created_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">de</span>
<span class="LO p294 Buildings-Created_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">28</span>
<span class="LO p294 Buildings-Created_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">km2</span>aurait été délibérément 
<span class="LO p294 Buildings-TARGET LU" onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">construit</span><a id="p294"></a><span class="LO p294 Buildings-TARGET" onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)"> <sub>Buildings:294</sub> </span>ou modifié 
<span class="LO p294 Buildings-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Buildings-Time:294</span>&nbsp;au</span>
<span class="LO p294 Buildings-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">cours</span>
<span class="LO p294 Buildings-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">de</span>
<span class="LO p294 Buildings-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">la</span>
<span class="LO p294 Buildings-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">dernière</span>
<span class="LO p294 Buildings-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">glaciation</span>, lorsque le niveau de la mer était beaucoup plus bas qu' aujourd'hui. 

<p>
Le bas niveau de l' océan est démontré par un pilier de roche dans une grotte submergée interprété comme un condensé stalactites, qui ne pouvaient se former qu' en dehors de l' eau, et en 2007, des 
<span class="LO p357 Age-TARGET LU" onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">datations</span><a id="p357"></a><span class="LO p357 Age-TARGET" onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)"> <sub>Age:357</sub> </span>
<span class="LO p357 Age-Expressor " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">&nbsp;<span class="subb">Age-Expressor:357</span>&nbsp;au</span>
<span class="LO p357 Age-Expressor " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">carbone</span>
<span class="LO p357 Age-Expressor " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">14</span>
<span class="LO p357 Age-Expressor " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">et</span>
<span class="LO p357 Age-Expressor " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">au</span>
<span class="LO p357 Age-Expressor " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">béryllium</span>
<span class="LO p357 Age-Expressor " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">-</span>
<span class="LO p357 Age-Expressor " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">10</span>ont montré que 
<span class="LO p357 Age-Entity " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">&nbsp;<span class="subb">Age-Entity:357</span>&nbsp;les</span>
<span class="LO p357 Age-Entity " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">coraux</span>étaient immergés 
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">&nbsp;<span class="subb">Age-Age:357</span>&nbsp;il</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">y</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">a</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">5000</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">ans</span>, tandis que 
<span class="LO p357 Age-Entity " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">&nbsp;<span class="subb">Age-Entity:357</span>&nbsp;le</span>
<span class="LO p357 Age-Entity " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">socle</span>
<span class="LO p357 Age-Entity " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">de</span>
<span class="LO p357 Age-Entity " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">grès</span>était à l' air libre 
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">&nbsp;<span class="subb">Age-Age:357</span>&nbsp;entre</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">il</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">y</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">a</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">un</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">peu</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">plus</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">de</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">2000</span>
<span class="LO p357 Age-Age " onMouseOver="changeClass('p357', true)" onMouseOut="changeClass('p357', false)">ans</span>. 

<p>
Les paléo - géographes doutent cependant des interprétations du professeur Masaaki Kimura de l' université des Ryūkyū, qui affirme qu' au cours de cette période glaciaire, la mer du Japon était une mer fermée et 
<span class="LO p442 Existence-Entity " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">&nbsp;<span class="subb">Existence-Entity:442</span>&nbsp;la</span>
<span class="LO p442 Existence-Entity " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">mer</span>
<span class="LO p442 Existence-Entity " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">Jaune</span>n' 
<span class="LO p442 Existence-TARGET LU" onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">existait</span><a id="p442"></a><span class="LO p442 Existence-TARGET" onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)"> <sub>Existence:442</sub> </span>pas encore, permettant aux hommes et aux animaux de rejoindre les îles Ryūkyū à pied. 

<p>
Yonaguni aurait alors été l' extrémité sud d' un pont de terre reliant le Japon et le reste de l' Asie. 

<p>
Le professeur Masaaki Kimura estima initialement que 
<span class="LO p491 Age-Entity " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">&nbsp;<span class="subb">Age-Entity:491</span>&nbsp;le</span>
<span class="LO p491 Age-Entity " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">site</span>
<span class="LO p491 Age-TARGET LU" onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">date</span><a id="p491"></a><span class="LO p491 Age-TARGET" onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)"> <sub>Age:491</sub> </span>
<span class="LO p491 Age-Age " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">&nbsp;<span class="subb">Age-Age:491</span>&nbsp;d'</span>
<span class="LO p491 Age-Age " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">au</span>
<span class="LO p491 Age-Age " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">moins</span>
<span class="LO p491 Age-Age " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">10000</span>
<span class="LO p491 Age-Age " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">ans</span>, époque où il aurait été hors de l' eau avant d' être immergé par une montée des eaux de plusieurs dizaines de mètres puis, dans un rapport remis au 21e Congrès des sciences du Pacifique en 2007, il révisa son estimation et affirma que le site remonterait à environ 2000 ans. 

<p>
Découverte 

<p>
En 1985, Kihachiro Aratake, un organisateur de plongées touristiques, en repérage pour un tour opérateur en plongée sous - marine, entend parler 
<span class="LO p583 Awareness-Content " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">&nbsp;<span class="subb">Awareness-Content:583</span>&nbsp;d'</span>
<span class="LO p583 Awareness-Content " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">un</span>
<span class="LO p583 Awareness-Content " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">haut-fond</span>
<span class="LO p583 Awareness-Content " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">poissonneux</span>
<span class="LO p583 Awareness-TARGET LU" onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">connu</span><a id="p583"></a><span class="LO p583 Awareness-TARGET" onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)"> <sub>Awareness:583</sub> </span>
<span class="LO p583 Awareness-Cognizer " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">&nbsp;<span class="subb">Awareness-Cognizer:583</span>&nbsp;des</span>
<span class="LO p583 Awareness-Cognizer " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">pêcheurs</span>
<span class="LO p583 Awareness-Cognizer " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">locaux</span>dont les légendes évoquent aussi un palais englouti. 

<p>

<span class="LO p598 Becoming_aware-Cognizer " onMouseOver="changeClass('p598', true)" onMouseOut="changeClass('p598', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:598</span>&nbsp;Kihachiro</span>
<span class="LO p598 Becoming_aware-Cognizer " onMouseOver="changeClass('p598', true)" onMouseOut="changeClass('p598', false)">Aratake</span>
<span class="LO p598 Becoming_aware-TARGET LU" onMouseOver="changeClass('p598', true)" onMouseOut="changeClass('p598', false)">découvre</span><a id="p598"></a><span class="LO p598 Becoming_aware-TARGET" onMouseOver="changeClass('p598', true)" onMouseOut="changeClass('p598', false)"> <sub>Becoming_aware:598</sub> </span>alors 
<span class="LO p598 Becoming_aware-Phenomenon " onMouseOver="changeClass('p598', true)" onMouseOut="changeClass('p598', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:598</span>&nbsp;les</span>
<span class="LO p598 Becoming_aware-Phenomenon " onMouseOver="changeClass('p598', true)" onMouseOut="changeClass('p598', false)">plateformes</span>
<span class="LO p598 Becoming_aware-Phenomenon " onMouseOver="changeClass('p598', true)" onMouseOut="changeClass('p598', false)">de</span>
<span class="LO p598 Becoming_aware-Phenomenon " onMouseOver="changeClass('p598', true)" onMouseOut="changeClass('p598', false)">grès</span>, qu' il interprète comme une structure mégalithique dont la forme se rapproche des pyramides amérindiennes ou des ziggourats de Babylone. 

<p>
Les avis de la communauté scientifique 

<p>

<span class="LO p632 Education_teaching-TARGET LU" onMouseOver="changeClass('p632', true)" onMouseOut="changeClass('p632', false)">Études</span><a id="p632"></a><span class="LO p632 Education_teaching-TARGET" onMouseOver="changeClass('p632', true)" onMouseOut="changeClass('p632', false)"> <sub>Education_teaching:632</sub> </span>
<span class="LO p632 Education_teaching-Student " onMouseOver="changeClass('p632', true)" onMouseOut="changeClass('p632', false)">&nbsp;<span class="subb">Education_teaching-Student:632</span>&nbsp;du</span>
<span class="LO p632 Education_teaching-Student " onMouseOver="changeClass('p632', true)" onMouseOut="changeClass('p632', false)">professeur</span>
<span class="LO p632 Education_teaching-Student " onMouseOver="changeClass('p632', true)" onMouseOut="changeClass('p632', false)">Kimura</span>

<p>
Carte de l' île de Yonaguni 

<p>

<span class="LO p643 Locating-Sought_entity " onMouseOver="changeClass('p643', true)" onMouseOut="changeClass('p643', false)">&nbsp;<span class="subb">Locating-Sought_entity:643</span>&nbsp;Symboles</span>
<span class="LO p643 Locating-TARGET LU" onMouseOver="changeClass('p643', true)" onMouseOut="changeClass('p643', false)">retrouvés</span><a id="p643"></a><span class="LO p643 Locating-TARGET" onMouseOver="changeClass('p643', true)" onMouseOut="changeClass('p643', false)"> <sub>Locating:643</sub> </span>
<span class="LO p643 Locating-Location " onMouseOver="changeClass('p643', true)" onMouseOut="changeClass('p643', false)">&nbsp;<span class="subb">Locating-Location:643</span>&nbsp;à</span>
<span class="LO p643 Locating-Location " onMouseOver="changeClass('p643', true)" onMouseOut="changeClass('p643', false)">Yonaguni</span>

<p>
Les premières 
<span class="LO p648 Education_teaching-TARGET LU" onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">études</span><a id="p648"></a><span class="LO p648 Education_teaching-TARGET" onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)"> <sub>Education_teaching:648</sub> </span>
<span class="LO p648 Education_teaching-Means " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">&nbsp;<span class="subb">Education_teaching-Means:648</span>&nbsp;sérieuses</span>sont entreprises 
<span class="LO p648 Education_teaching-Time " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">&nbsp;<span class="subb">Education_teaching-Time:648</span>&nbsp;en</span>
<span class="LO p648 Education_teaching-Time " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">1996</span>
<span class="LO p648 p668 C2_Creating-Creator_Education_teaching-Role " onMouseOver="changeClass('p648 p668', true)" onMouseOut="changeClass('p648 p668', false)">&nbsp;<span class="subb">Education_teaching-Role:648|Creating-Creator:668</span>&nbsp;par</span>
<span class="LO p648 p668 C2_Creating-Creator_Education_teaching-Role " onMouseOver="changeClass('p648 p668', true)" onMouseOut="changeClass('p648 p668', false)">le</span>
<span class="LO p648 p668 C2_Creating-Creator_Education_teaching-Role " onMouseOver="changeClass('p648 p668', true)" onMouseOut="changeClass('p648 p668', false)">professeur</span>
<span class="LO p648 p668 C2_Creating-Creator_Education_teaching-Role " onMouseOver="changeClass('p648 p668', true)" onMouseOut="changeClass('p648 p668', false)">de</span>
<span class="LO p648 p668 C2_Creating-Creator_Education_teaching-Role " onMouseOver="changeClass('p648 p668', true)" onMouseOut="changeClass('p648 p668', false)">géologie</span>
<span class="LO p648 p668 C2_Creating-Creator_Education_teaching-Student " onMouseOver="changeClass('p648 p668', true)" onMouseOut="changeClass('p648 p668', false)">&nbsp;<span class="subb">Education_teaching-Student:648|Creating-Creator:668</span>&nbsp;Masaaki</span>
<span class="LO p648 p668 C2_Creating-Creator_Education_teaching-Student " onMouseOver="changeClass('p648 p668', true)" onMouseOut="changeClass('p648 p668', false)">Kimura</span>
<span class="LO p648 Education_teaching-Institution " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">&nbsp;<span class="subb">Education_teaching-Institution:648</span>&nbsp;de</span>
<span class="LO p648 Education_teaching-Institution " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">l'</span>
<span class="LO p648 Education_teaching-Institution " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">université</span>
<span class="LO p648 Education_teaching-Institution " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">des</span>
<span class="LO p648 Education_teaching-Institution " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">Ryūkyū</span>, 
<span class="LO p668 Creating-Creator " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">&nbsp;<span class="subb">Creating-Creator:668</span>&nbsp;qui</span>
<span class="LO p668 Creating-TARGET LU" onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">crée</span><a id="p668"></a><span class="LO p668 Creating-TARGET" onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)"> <sub>Creating:668</sub> </span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">&nbsp;<span class="subb">Creating-Created_entity:668</span>&nbsp;l'</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">UAET</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">(</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">Équipe</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">d'</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">Exploration</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">d'</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">Archéologie</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">Sous</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">-</span>
<span class="LO p668 Creating-Created_entity " onMouseOver="changeClass('p668', true)" onMouseOut="changeClass('p668', false)">marine</span>). 

<p>

<span class="LO p683 Statement-Speaker " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">&nbsp;<span class="subb">Statement-Speaker:683</span>&nbsp;Il</span>
<span class="LO p683 Statement-TARGET LU" onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">déclare</span><a id="p683"></a><span class="LO p683 Statement-TARGET" onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)"> <sub>Statement:683</sub> </span>lors d' une interview 
<span class="LO p683 Statement-Time " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">&nbsp;<span class="subb">Statement-Time:683</span>&nbsp;en</span>
<span class="LO p683 Statement-Time " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">septembre</span>
<span class="LO p683 Statement-Time " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">1999</span>que 
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">&nbsp;<span class="subb">Statement-Message:683</span>&nbsp;l'</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">on</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">peut</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">selon</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">lui</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">clairement</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">voir</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">que</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">ce</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">sont</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">des</span>
<span class="LO p683 p703 C2_Buildings-TARGET_Statement-Message LU" onMouseOver="changeClass('p683 p703', true)" onMouseOut="changeClass('p683 p703', false)">constructions</span><a id="p703"></a><span class="LO p703 Buildings-TARGET" onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)"> <sub>Buildings:703</sub> </span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">faites</span>
<span class="LO p683 p703 C2_Buildings-Agent_Statement-Message " onMouseOver="changeClass('p683 p703', true)" onMouseOut="changeClass('p683 p703', false)">&nbsp;<span class="subb">Statement-Message:683|Buildings-Agent:703</span>&nbsp;par</span>
<span class="LO p683 p703 C2_Buildings-Agent_Statement-Message " onMouseOver="changeClass('p683 p703', true)" onMouseOut="changeClass('p683 p703', false)">l'</span>
<span class="LO p683 p703 C2_Buildings-Agent_Statement-Message " onMouseOver="changeClass('p683 p703', true)" onMouseOut="changeClass('p683 p703', false)">homme</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">:</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">il</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">y</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">a</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">des</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">rues</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">,</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">des</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">escaliers</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">à</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">angles</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">droits</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">,</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">des</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">trous</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">ronds</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">dans</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">certaines</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">roches</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">qui</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">semblent</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">prévus</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">pour</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">l'</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">insertion</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">de</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">piliers</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">de</span>
<span class="LO p683 Statement-Message " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">pierre</span>. 

<p>
Bien 
<span class="LO p746 Becoming_aware-Phenomenon " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:746</span>&nbsp;d'</span>
<span class="LO p746 Becoming_aware-Phenomenon " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">autres</span>
<span class="LO p746 Becoming_aware-Phenomenon " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">ruines</span>
<span class="LO p746 Becoming_aware-Phenomenon " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">sous</span>
<span class="LO p746 Becoming_aware-Phenomenon " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">-</span>
<span class="LO p746 Becoming_aware-Phenomenon " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">marines</span>sont 
<span class="LO p746 Becoming_aware-TARGET LU" onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">découvertes</span><a id="p746"></a><span class="LO p746 Becoming_aware-TARGET" onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)"> <sub>Becoming_aware:746</sub> </span>par la suite 
<span class="LO p746 Becoming_aware-Cognizer " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:746</span>&nbsp;par</span>
<span class="LO p746 Becoming_aware-Cognizer " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">son</span>
<span class="LO p746 Becoming_aware-Cognizer " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">équipe</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">&nbsp;<span class="subb">Becoming_aware-Ground:746</span>&nbsp;au</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">sud-est</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">des</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">îles</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">Shihuan</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">et</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">dans</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">les</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">régions</span>
<span class="LO p746 Becoming_aware-Ground " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">alentour</span>. 

<p>
La 
<span class="LO p765 Becoming_aware-TARGET LU" onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">découverte</span><a id="p765"></a><span class="LO p765 Becoming_aware-TARGET" onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)"> <sub>Becoming_aware:765</sub> </span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:765</span>&nbsp;d'</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">une</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">pierre</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">ressemblant</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">à</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">une</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">tête</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">humaine</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">et</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">de</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">sortes</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">de</span>
<span class="LO p765 Becoming_aware-Phenomenon " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">hiéroglyphes</span>est particulièrement convaincante pour le professeur Kimura. 

<p>
Lors d' une interview à l' université des Ryuku, le professeur expose les cinq points qui lui font croire que 
<span class="LO p816 Creating-Created_entity " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">&nbsp;<span class="subb">Creating-Created_entity:816</span>&nbsp;ce</span>
<span class="LO p816 Creating-Created_entity " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">monument</span>est, au moins partiellement, 
<span class="LO p816 Creating-TARGET LU" onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">créé</span><a id="p816"></a><span class="LO p816 Creating-TARGET" onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)"> <sub>Creating:816</sub> </span>
<span class="LO p816 Creating-Creator " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">&nbsp;<span class="subb">Creating-Creator:816</span>&nbsp;de</span>
<span class="LO p816 Creating-Creator " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">la</span>
<span class="LO p816 Creating-Creator " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">main</span>
<span class="LO p816 Creating-Creator " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">de</span>
<span class="LO p816 Creating-Creator " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">l'</span>
<span class="LO p816 Creating-Creator " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">homme</span>: 

<p>
La forme générale, qui lui parait semblable à un château fort ou à une pyramide ; 
<span class="LO p859 Using-Instrument " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">&nbsp;<span class="subb">Using-Instrument:859</span>&nbsp;La</span>
<span class="LO p859 Using-Instrument " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">grande</span>
<span class="LO p859 Using-Instrument " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">quantité</span>
<span class="LO p859 Using-Instrument " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">de</span>
<span class="LO p859 Using-Instrument " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">marches</span>de 20 cm de hauteur qu' 
<span class="LO p855 p859 C2_Dimension-Object_Using-Agent " onMouseOver="changeClass('p855 p859', true)" onMouseOut="changeClass('p855 p859', false)">&nbsp;<span class="subb">Dimension-Object:855|Using-Agent:859</span>&nbsp;une</span>
<span class="LO p855 p859 C2_Dimension-Object_Using-Agent " onMouseOver="changeClass('p855 p859', true)" onMouseOut="changeClass('p855 p859', false)">personne</span>
<span class="LO p859 Using-Agent " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">de</span>
<span class="LO p855 p859 C2_Dimension-TARGET_Using-Agent LU" onMouseOver="changeClass('p855 p859', true)" onMouseOut="changeClass('p855 p859', false)">taille</span><a id="p855"></a><span class="LO p855 Dimension-TARGET" onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)"> <sub>Dimension:855</sub> </span>
<span class="LO p855 p859 C2_Dimension-Measurement_Using-Agent " onMouseOver="changeClass('p855 p859', true)" onMouseOut="changeClass('p855 p859', false)">&nbsp;<span class="subb">Dimension-Measurement:855|Using-Agent:859</span>&nbsp;normale</span>aurait pu 
<span class="LO p859 Using-TARGET LU" onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">utiliser</span><a id="p859"></a><span class="LO p859 Using-TARGET" onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)"> <sub>Using:859</sub> </span>
<span class="LO p859 Using-Role " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">&nbsp;<span class="subb">Using-Role:859</span>&nbsp;comme</span>
<span class="LO p859 Using-Role " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">un</span>
<span class="LO p859 Using-Role " onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)">escalier</span>; La présence de formes qui, selon lui, ne peuvent être dues à l' érosion des vagues ; L' 
<span class="LO p884 Existence-TARGET LU" onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">existence</span><a id="p884"></a><span class="LO p884 Existence-TARGET" onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)"> <sub>Existence:884</sub> </span>
<span class="LO p884 Existence-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">&nbsp;<span class="subb">Existence-Place:884</span>&nbsp;au</span>
<span class="LO p884 Existence-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">fond</span>
<span class="LO p884 Existence-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">d'</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">&nbsp;<span class="subb">Existence-Entity:884</span>&nbsp;une</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">sorte</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">de</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">route</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">avec</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">peu</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">de</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">fragments</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">de</span>
<span class="LO p884 Existence-Entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">pierre</span>, rendant improbable que cette structure soit le fruit d' actions naturelles ; La présence d' un muret en pierre longeant cette route. 

<p>
Selon Masaaki Kimura, ce monument servait à la fois de château et de temple. 

<p>
En regardant un modèle à l' échelle assemblé après plusieurs explorations du site par son équipe et lui-même, ils lui trouvent une ressemblance avec les gusuku. 

<p>
Les similitudes avec les gusuku incluent des zones de marches avec de grandes terrasses plates, une arche pouvant être une porte d' entrée localisée du côté Ouest du monument, et plus profond, des trous inexplicables situés sur une autre section. 

<p>
Au sommet du monument se trouve une ouverture conduisant vers le bas, évoquant la présence possible de tombes. 

<p>
Kimura estime que le site aurait 5000 ans. 

<p>

<span class="LO p1042 Existence-Entity " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Existence-Entity:1042</span>&nbsp;D'</span>
<span class="LO p1042 Existence-Entity " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">autres</span>
<span class="LO p1042 Existence-Entity " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">estimations</span>
<span class="LO p1042 Existence-TARGET LU" onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">existent</span><a id="p1042"></a><span class="LO p1042 Existence-TARGET" onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)"> <sub>Existence:1042</sub> </span>, telles que 10000 ans, ou encore entre 2000 et 3000 ans ; elles sont basées sur des théories sur le niveau de l' eau à l' époque de la 
<span class="LO p1074 Buildings-TARGET LU" onMouseOver="changeClass('p1074', true)" onMouseOut="changeClass('p1074', false)">construction</span><a id="p1074"></a><span class="LO p1074 Buildings-TARGET" onMouseOver="changeClass('p1074', true)" onMouseOut="changeClass('p1074', false)"> <sub>Buildings:1074</sub> </span>, avant qu' 
<span class="LO p1074 Buildings-Created_entity " onMouseOver="changeClass('p1074', true)" onMouseOut="changeClass('p1074', false)">&nbsp;<span class="subb">Buildings-Created_entity:1074</span>&nbsp;elles</span>ne soient submergées. 

<p>
Analyse de Robert Schoch 

<p>
Les orgues basaltiques de la Chaussée des Géants sont un bon exemple de formation rocheuse naturelle surprenante. 

<p>
À l' occasion de la sortie de son livre Heaven 's Mirror, l' écrivain Graham Hancock invite le géologue 
<span class="LO p1135 Giving-Donor " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">&nbsp;<span class="subb">Giving-Donor:1135</span>&nbsp;Robert</span>
<span class="LO p1135 Giving-Donor " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">Schoch</span>de l' université de Boston, à venir 
<span class="LO p1135 Giving-TARGET LU" onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">donner</span><a id="p1135"></a><span class="LO p1135 Giving-TARGET" onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)"> <sub>Giving:1135</sub> </span>
<span class="LO p1135 Giving-Theme " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">&nbsp;<span class="subb">Giving-Theme:1135</span>&nbsp;son</span>
<span class="LO p1135 Giving-Theme " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">opinion</span>
<span class="LO p1135 Giving-Explanation " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">&nbsp;<span class="subb">Giving-Explanation:1135</span>&nbsp;quant</span>
<span class="LO p1135 Giving-Explanation " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">à</span>
<span class="LO p1135 Giving-Explanation " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">l'</span>
<span class="LO p1135 p1141 C2_Giving-Explanation_Origin-TARGET LU" onMouseOver="changeClass('p1135 p1141', true)" onMouseOut="changeClass('p1135 p1141', false)">origine</span><a id="p1141"></a><span class="LO p1141 Origin-TARGET" onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)"> <sub>Origin:1141</sub> </span>
<span class="LO p1135 p1141 C2_Giving-Explanation_Origin-Origin " onMouseOver="changeClass('p1135 p1141', true)" onMouseOut="changeClass('p1135 p1141', false)">&nbsp;<span class="subb">Giving-Explanation:1135|Origin-Origin:1141</span>&nbsp;naturelle</span>
<span class="LO p1135 p1141 C2_Giving-Explanation_Origin-Origin " onMouseOver="changeClass('p1135 p1141', true)" onMouseOut="changeClass('p1135 p1141', false)">ou</span>
<span class="LO p1135 p1141 C2_Giving-Explanation_Origin-Origin " onMouseOver="changeClass('p1135 p1141', true)" onMouseOut="changeClass('p1135 p1141', false)">humaine</span>
<span class="LO p1135 p1141 C2_Giving-Explanation_Origin-Entity " onMouseOver="changeClass('p1135 p1141', true)" onMouseOut="changeClass('p1135 p1141', false)">&nbsp;<span class="subb">Giving-Explanation:1135|Origin-Entity:1141</span>&nbsp;de</span>
<span class="LO p1135 p1141 C2_Giving-Explanation_Origin-Entity " onMouseOver="changeClass('p1135 p1141', true)" onMouseOut="changeClass('p1135 p1141', false)">ces</span>
<span class="LO p1135 p1141 C2_Giving-Explanation_Origin-Entity " onMouseOver="changeClass('p1135 p1141', true)" onMouseOut="changeClass('p1135 p1141', false)">structures</span>. 

<p>
Selon lui, la structure est naturelle, un des arguments principaux étant qu' elle est en pierre vive et non formée de blocs assemblés. 

<p>

<span class="LO p1177 Arriving-Theme " onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)">&nbsp;<span class="subb">Arriving-Theme:1177</span>&nbsp;Robert</span>
<span class="LO p1177 Arriving-Theme " onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)">Schoch</span>
<span class="LO p1177 Arriving-TARGET LU" onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)">arrive</span><a id="p1177"></a><span class="LO p1177 Arriving-TARGET" onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)"> <sub>Arriving:1177</sub> </span>
<span class="LO p1177 Arriving-Goal " onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)">&nbsp;<span class="subb">Arriving-Goal:1177</span>&nbsp;au</span>
<span class="LO p1177 Arriving-Goal " onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)">Japon</span>
<span class="LO p1177 Arriving-Time " onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)">&nbsp;<span class="subb">Arriving-Time:1177</span>&nbsp;en</span>
<span class="LO p1177 Arriving-Time " onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)">septembre</span>
<span class="LO p1177 Arriving-Time " onMouseOver="changeClass('p1177', true)" onMouseOut="changeClass('p1177', false)">1997</span>, sponsorisé par l' homme d' affaires Yasuo Watanabe et après avoir visite la structure de Yonaguni les 23 et 24 septembre 1997, Robert Schoch estime toujours qu' il s' agit d' un site naturel mais qu' il 
<span class="LO p1222 Existence-TARGET LU" onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">existe</span><a id="p1222"></a><span class="LO p1222 Existence-TARGET" onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)"> <sub>Existence:1222</sub> </span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">&nbsp;<span class="subb">Existence-Entity:1222</span>&nbsp;une</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">possibilité</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">que</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">le</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">site</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">ait</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">pu</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">être</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">modifié</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">d'</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">une</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">certaine</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">façon</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">par</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">l'</span>
<span class="LO p1222 Existence-Entity " onMouseOver="changeClass('p1222', true)" onMouseOut="changeClass('p1222', false)">homme</span>, notamment en servant de carrière. 

<p>
Robert Schoch conclut ses observations par ses mots : « En conclusion, sur la base de ma reconnaissance préliminaire du monument Yonaguni, je ne suis pas encore totalement convaincu qu' il s' agit d' une structure artificielle - mais à mon avis, même si elle est principalement naturelle, elle pourrait avoir été modifiée par des actions humaines à des époques reculées. 

<p>
Ces structures énigmatiques méritent un examen plus détaillé ». 

<p>
Autres opinions 

<p>

<span class="LO p1337 Education_teaching-Student " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">&nbsp;<span class="subb">Education_teaching-Student:1337</span>&nbsp;Le</span>
<span class="LO p1337 Education_teaching-Student " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">professeur</span>
<span class="LO p1337 Education_teaching-Student " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">Patrick</span>
<span class="LO p1337 Education_teaching-Student " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">D.</span>
<span class="LO p1337 Education_teaching-Student " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">Nunn</span>, 
<span class="LO p1337 Education_teaching-Role " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">&nbsp;<span class="subb">Education_teaching-Role:1337</span>&nbsp;géologue</span>
<span class="LO p1337 Education_teaching-Role " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">et</span>
<span class="LO p1337 Education_teaching-Role " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">océanologue</span>, affirme que ses 
<span class="LO p1337 Education_teaching-TARGET LU" onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">études</span><a id="p1337"></a><span class="LO p1337 Education_teaching-TARGET" onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)"> <sub>Education_teaching:1337</sub> </span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">&nbsp;<span class="subb">Education_teaching-Result:1337</span>&nbsp;n'</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">ont</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">apporté</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">aucune</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">preuve</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">que</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">ce</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">site</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">puisse</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">être</span>
<span class="LO p1337 Education_teaching-Result " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">artificiel</span>. 

<p>
Le docteur Koremasa Tsuji de l' université de Guam pense que le responsable de ces formes est le mouvement tectonique des plaques dans la région. 

<p>
Teruaki Ishii, professeur de géologie à l' université de Tokyo affirme que la ziggourat remonte à au moins 8000 avant J.-C., époque où les terres sur lesquelles 
<span class="LO p1409 Buildings-Created_entity " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">&nbsp;<span class="subb">Buildings-Created_entity:1409</span>&nbsp;le</span>
<span class="LO p1409 Buildings-Created_entity " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">site</span>a été 
<span class="LO p1409 Buildings-TARGET LU" onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">construit</span><a id="p1409"></a><span class="LO p1409 Buildings-TARGET" onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)"> <sub>Buildings:1409</sub> </span>ont été submergées, à la fin du dernier âge glaciaire. 

<p>
La forme de la structure de Yonaguni rappelle la ziggurat d' Ur 

<p>
Le plongeur Jacques Mayol, qui a visité plusieurs structures sous - marines autour du monde, bien que n' ayant aucune qualification en archéologie ou en géologie, refuse la théorie selon laquelle le monument est un phénomène naturel. 

<p>
« Je sens que je me trouve devant quelque chose qui me dépasse, a -t -il confié. 

<p>
J' avais ressenti la même étrange sensation alors que, il y a vingt ans, je faisais souvent de la plongée sous - marine pour explorer les sites préhistoriques situés dans la région des îles Bahamas. 

<p>
Je pense que le monument Yonaguni est en partie artificiel. 

<p>
Il est absolument évident pour moi qu' il n' est pas totalement naturel ». 

<p>
Selon le découvreur Kihachiro Aratake 
<span class="LO p1565 Statement-Speaker " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">&nbsp;<span class="subb">Statement-Speaker:1565</span>&nbsp;celui-ci</span>a 
<span class="LO p1565 Statement-TARGET LU" onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">déclaré</span><a id="p1565"></a><span class="LO p1565 Statement-TARGET" onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)"> <sub>Statement:1565</sub> </span>: « 
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">&nbsp;<span class="subb">Statement-Message:1565</span>&nbsp;Ce</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">que</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">je</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">crois</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">c'</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">est</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">qu'</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">il</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">s'</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">agit</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">d'</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">une</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">certaine</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">sorte</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">de</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">tombeau</span>
<span class="LO p1565 Statement-Message " onMouseOver="changeClass('p1565', true)" onMouseOut="changeClass('p1565', false)">ancien</span>». 

<p>
La concentration d' autant de formations rocheuses singulières dans un si petit espace est hautement improbable et l' 
<span class="LO p1605 Existence-TARGET LU" onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">existence</span><a id="p1605"></a><span class="LO p1605 Existence-TARGET" onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)"> <sub>Existence:1605</sub> </span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">&nbsp;<span class="subb">Existence-Entity:1605</span>&nbsp;d'</span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">une</span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">tradition</span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">ancienne</span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">du</span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">travail</span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">de</span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">la</span>
<span class="LO p1605 Existence-Entity " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">pierre</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">&nbsp;<span class="subb">Existence-Place:1605</span>&nbsp;a</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">Yonaguni</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">et</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">dans</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">les</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">autres</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">îles</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">des</span>
<span class="LO p1605 Existence-Place " onMouseOver="changeClass('p1605', true)" onMouseOut="changeClass('p1605', false)">Ryūkyū</span>, comme certaines tombes anciennes et habitations semblent le démontrer, ont conduit Gary et Cecilia Hagland et Tom Holden, le professeur Sean Kingsley, archéologue sous-marin ainsi que de nombreuses personnes, des photographes et des plongeurs et certains chercheurs, à penser le site de Yonaguni comme d' origine humaine. 

<p>
Les différentes 
<span class="LO p1680 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">découvertes</span><a id="p1680"></a><span class="LO p1680 Becoming_aware-TARGET" onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)"> <sub>Becoming_aware:1680</sub> </span>faites 
<span class="LO p1680 Becoming_aware-Ground " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1680</span>&nbsp;sur</span>
<span class="LO p1680 Becoming_aware-Ground " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">le</span>
<span class="LO p1680 Becoming_aware-Ground " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">site</span>

<p>
La « tortue géante » de Yonaguni. 

<p>
Le monument de Yonaguni est comparable à celui de Sacsayhuamán. 

<p>
La route en boucle La piscine triangulaire La porte en arche La tortue géante Les trous de piliers Le stade Le mur de protection La Nakagasku Le Goshintai Les deux dalles Les outils en pierre Les traces de possibles extractions Les fossiles d' animaux terrestres dont certains disparus comme le cerf de Ryukyu Les terrasses régulières du monument de Yonaguni sont comparable à d' autres exemples de l' architecture mégalithique, comme les terrasses de Sacsayhuamán. 

<p>

<span class="LO p1786 Verification-Inspector " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">&nbsp;<span class="subb">Verification-Inspector:1786</span>&nbsp;Le</span>
<span class="LO p1786 Verification-Inspector " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">professeur</span>
<span class="LO p1786 Verification-Inspector " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">Masaaki</span>
<span class="LO p1786 Verification-Inspector " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">Kimura</span>a 
<span class="LO p1786 Verification-TARGET LU" onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">identifié</span><a id="p1786"></a><span class="LO p1786 Verification-TARGET" onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)"> <sub>Verification:1786</sub> </span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1786</span>&nbsp;des</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">traces</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">de</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">dessins</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">d'</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">animaux</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">et</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">de</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">personnes</span>
<span class="LO p1786 Verification-Unconfirmed_content " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">gravés</span>
<span class="LO p1786 Verification-Place " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">&nbsp;<span class="subb">Verification-Place:1786</span>&nbsp;sur</span>
<span class="LO p1786 Verification-Place " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">les</span>
<span class="LO p1786 Verification-Place " onMouseOver="changeClass('p1786', true)" onMouseOut="changeClass('p1786', false)">rochers</span>, notamment un signe de cheval. 

<p>
Une formation rocheuse qui rappelle un visage de Moaï. 

</body>
